/*----Mobile----*/
@media only screen and (max-width : 959px){
	.header-trigger{width:32px; height:36px; cursor:pointer; background:url(../../images/menu.png) no-repeat; background-size:100%;}
	/*.header-home a{display:block; background:url("../../images/home.png") no-repeat; width:21px; height:21px; overflow:hidden;}*/
	.header-mobile-numbers{background:url("../../images/Phone.png") no-repeat; background-size:100%; width:24px; height:36px;}
	.header-mobile-booknow{background:url("../../images/book-now.png") no-repeat; background-size:100%; width:34px; height:36px;}
	.search-button{display:none !important;}
	.header-bottom .mobile-container{position: fixed;left: -265px; top: 0px;bottom: 0; width: 100%; z-index: 50000;color: #fff;transition: all 0.45s;-webkit-transition: all 0.45s;visibility: hidden; background: rgba(79,197,219,0.95);font-size:0.75em;}
	.admin-bar .header-bottom .mobile-container{top:46px;}
	.header-top{display:none !important}
	.header-bottom .mobile-container.opened {left: 0;visibility: visible;}
	.header-bottom .container-inner{height:calc(100vh - 3.5em); overflow:scroll; padding-bottom:10em; }
	.header-bottom .menu a {color:#FFFFFF;  display: block; font-size:1.25em; font-weight: 200; line-height: 50px; position: relative}
	.header-bottom #menu-header {font-size: 1.5em; line-height: 1;font-weight: 700;text-transform: uppercase;position: relative;}
	#search-mobile{width:80%;}
	#mobile-menu-close {position: absolute;display: block;width: 1.25em;height: 1.25em;top: 1em;right:2em;background-image: url('../../images/close.png');background-position: 0 0;background-repeat: no-repeat;background-color: transparent; background-size:100%;}
	body.logged-in #mobile-menu {margin-top: 32px;}
	
	/* Mobile Menu */
	.header-bottom .menu{list-style:none; padding:0px; margin:0px;}
	.header-bottom .menu li a {display: block;}
	.header-bottom .menu > li > a {line-height: 3em;background-color: transparent;border-top: 1px solid rgba(255, 255, 255, 1); text-transform:uppercase; font-weight:600; padding:0.5em;}
	.header-bottom .menu > li.menu-item-has-children > a:before{content:"\f0d7"; font-family: FontAwesome; position:absolute; right:0px; top:0px; font-size:2em;}
	/*.header-bottom .menu > li.menu-item-has-children > ul.sub-menu > li.menu-item-has-children > a:before{content:"\203A"; margin-right:10px;}*/
	.header-bottom .menu ul {padding:0 0 1em; list-style:none;}
	.header-bottom .menu > li.menu-item-has-children > ul{display:none;}
	.header-bottom .menu > li.menu-item-has-children:hover > ul,
	.header-bottom .menu > li.menu-item-has-children:focus > ul{display:block;}
	.header-bottom .menu ul ul {margin: 1em 0; padding: 1em 0;}
	.header-bottom .menu > li.menu-item-has-children > ul > li.menu-item-has-children:hover > ul,
	.header-bottom .menu > li.menu-item-has-children > ul > li.menu-item-has-children:focus > ul{display:block;}
	.header-bottom .menu ul ul ul {background-color: #555;}
	.header-bottom .menu li li a {padding-left: 1em; line-height: 3em; text-transform:uppercase;}
	.header-bottom .menu li li li a {padding-left: 1em; text-transform:uppercase;}
	.header-bottom .menu li li a {color: #FFF;}
	.header-bottom .menu li li a:hover,.header-bottom .menu li li a:focus,.header-bottom a:hover,.header-bottom a:focus {color: #FFFFFF;}
}
/* iPhone3/4/5, Samsung Galaxy S2/S3/S4, HTC one*/
@media only screen and (min-width: 320px) and (max-width: 478px),
(min-device-width: 320px) and (max-device-height: 480px) and (orientation:portrait) and (-webkit-device-pixel-ratio: 1),
(min-device-width: 320px) and (max-device-height: 534px) and (orientation:portrait) and (-webkit-device-pixel-ratio: 1.5),
(min-device-width: 320px) and (max-device-height: 640px) and (orientation:portrait) and (-webkit-device-pixel-ratio: 2),
(min-device-width: 320px) and (max-device-height: 640px) and (orientation:portrait) and (-webkit-device-pixel-ratio: 3){
	.header-bottom .mobile-container{top: 0px; }
	.header-bottom #menu-header {padding:1em 2em;}
	.header-bottom .container-inner{padding-left:2em; padding-right:2em;}
}

/* Mobile Layout: 480px and below. */
@media only screen and (min-width: 480px) and (max-width: 599px),
(min-device-width: 320px) and (max-device-height: 480px) and (orientation:landscape) and (-webkit-device-pixel-ratio: 1),
(min-device-width: 320px) and (max-device-height: 534px) and (orientation:landscape) and (-webkit-device-pixel-ratio: 1.5),
(min-device-width: 320px) and (max-device-height: 640px) and (orientation:landscape) and (-webkit-device-pixel-ratio: 2),
(min-device-width: 320px) and (max-device-height: 640px) and (orientation:landscape) and (-webkit-device-pixel-ratio: 3) {
	.header-bottom .mobile-container{top: 0px;}
	.header-bottom #menu-header {padding:1em 2em;}
	.header-bottom .container-inner{padding-left:3em; padding-right:3em;}
}

/* Samsung Galaxy (portrait and landscape) ----------- */
@media only screen and (min-width : 600px) and (max-width : 767px){
	.header-bottom #menu-header {padding:1em 2em;}
	.header-bottom .container-inner{padding-left:3em; padding-right:3em;}
}

/* Tablet Layout Portrait ----------- */
@media only screen and (min-width : 768px) and (max-width : 959px),
(min-device-width: 768px) and (max-device-height: 1024px) and (orientation:portrait) and (-webkit-device-pixel-ratio: 1),
(min-device-width: 768px) and (max-device-height: 1024px) and (orientation:portrait) and (-webkit-device-pixel-ratio: 2){
	.header-bottom #menu-header {padding:1em 2em;}
	.header-bottom .container-inner{padding-left:3em; padding-right:3em;}
}


@media only screen and (min-width : 960px){
	.header-trigger, .header-home{display:none;}
	.header-bottom #menu-header {display:none;}
	
	.header-bottom ul.menu li.top-home a{background:url("../images/home.png") no-repeat; width:21px; height:21px; padding-left:21px; overflow:hidden;}

	.header-bottom ul.menu{list-style:none; padding:0px; margin:0px; 
		display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
  		display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
  		display: -ms-flexbox;      /* TWEENER - IE 10 */
  		display: -webkit-flex;     /* NEW - Chrome */
  		display: flex; 
		-webkit-box-pack: justify;
  		-moz-box-pack: justify;
  		-ms-flex-pack: justify;
  		-webkit-justify-content: space-between;
  		justify-content: space-between;}
	.header-bottom ul.menu > li{position:relative;}
	.header-bottom ul.menu > li a{color:#FFFFFF; display: block; font-size: 0.75em; font-weight:bold; line-height: 5.3em; text-transform:uppercase; padding:0px 1em; white-space: nowrap;}
	.header-bottom ul.menu > li.current-menu-item > a{background:rgba(79,197,216,0.85);}
	.header-bottom ul.menu > li > a:hover{background:rgba(79,197,216,0.85);}
	.header-bottom ul.menu li ul.sub-menu{ list-style:none;  margin:0px;	position: absolute; top: 100%;  z-index: 8888; opacity: 0; visibility: hidden; transition: all 0.5s ease; -webkit-transition: all 0.5s ease;  transform: translateY(21px); -webkit-transform: translateY(21px); -ms-transform: translateY(21px); background: rgba(79,197,216,0.85); width:auto; padding:0.5em 0em;}
	.header-bottom ul.menu > li > ul.sub-menu > li{padding:0.5em 1em;}
	.header-bottom ul.menu > li.current-menu-item > a:after,
	.header-bottom ul.menu > li:hover > a:after{content:""; width:100%; position:absolute; left:0px; bottom:0px; border-bottom: 5px solid #FFFFFF; }

	.header-bottom ul.menu li:hover ul.sub-menu{opacity: 1; visibility: visible; transform: translateY(0);  -webkit-transform: translateY(0); -ms-transform: translateY(0);}
	.header-bottom ul.menu li ul.sub-menu li{}
	.header-bottom ul.menu li ul.sub-menu li a{line-height: 1; padding:0.5em 0px; color:#FFFFFF; display:block; white-space:nowrap;}
	.header-bottom ul.menu li ul.sub-menu > li.menu-item-has-children > a:after{content:"\203A"; margin-left:10px;display: inline-block; color:#514f4a;}
	.header-bottom ul.menu li ul.sub-menu li a:hover{color:#000000;}
	.header-bottom ul.menu li ul.sub-menu > li .sub-menu{left:100%; top:0px; opacity: 0; visibility: hidden; transform: translateY(21px); -webkit-transform: translateY(21px); -ms-transform: translateY(21px);}
	.header-bottom ul.menu li ul.sub-menu > li:hover .sub-menu{opacity: 1; visibility: visible; transform: translateY(0);  -webkit-transform: translateY(0); -ms-transform: translateY(0);}
	
}

@media only screen and (min-width: 1200px){
	.header-bottom ul.menu > li a{font-size: 0.85em; line-height: 5.85em;}	
}
